<!--https://gitlab.com/adobet/docs_pour_celene/-/raw/main/R1.02_Web/tp3.pdf -->

<!DOCTYPE html>

<head>
    <title>Site web de mardi</title>
    <link rel="stylesheet" href="./positionnement.css" />
    <link rel="stylesheet" href="./styles.css" />
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="https://www.larousse.fr/dictionnaires/francais/%C3%A0-propos/4830">A propos</a></li>
                <li><a href="https://www.jimdo.com/fr/site-internet/portfolio/">Portfolio</a></li>
                <li><a href="https://dictionnaire.lerobert.com/guide/articles">Articles</a></li>
                <li><a href="https://la-conjugaison.nouvelobs.com/du/verbe/rechercher.php">Rechercher</a></li>
                <li><a href="https://francearchives.fr/circulaire/AD_3148_2525">Archives</a></li>
                <li><a href="https://www.asso-contact.org/">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>
            <span>Ashe</span>
            <txt>Archère de givre</txt>
        </h1>
        <article>
            <h2>Ashe, champion du jeu League of Legends</h2>
            <p>Voix originale : Melissa Hutchison</p>
            <p>Voix française : Brigitte Guedj</p>
            <p><strong>Ashe</strong>, Archère de givre. Héritière d'Arvarosa et de son arc mythique,
                Ashe règne légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit tenter
                de ramener à la paix et l'unité, face à la Griffe Hivernale de Sejuani et la rumeur
                du retour des Gardiens du Givre de Lissandra ... Mariéé à Tryndamere, pour des raisons
                diplomatiques (la fédération des clans barbares), Ashe peut compter sur le gage de
                fidélité d'Anivia, de Gragas, Nunu ou le digne Braum, et travaille de tout coeur à
                voir un jour les terres de Freljord unies dans la paix.</p>
            <p>Source : <a href="https://fr.wikipedia.org/">Wikipedia</a></p>
        </article>
        <aside>
            <section>
                <h3>A propos</h3>
                <p>Bonjour ! Vous êtes sur le site de <strong>Nemo</strong>. Ce site a été créé pour servir
                d'exercice aux étudiants de BUT1 informatique d'Orléans.</p>
            </section>
            <p><strong>Récemment</strong> sur <a href="https://twitter.com/?lang=fr">Twitter</a></p>
            <section>
                <h3>Activités récentes</h3>
                <p>Mes activités sur les autres réseaux sociaux</p>
                <ul>
                    <li><a href="https://dribbble.com/">Dribble</a></li>
                    <li><a href="https://fr.linkedin.com/">Linkedin</a></li>
                    <li><a href="https://www.last.fm/fr/">Last.fm</a></li>
                    <li><a href="https://www.flickr.com/">Flickr</a></li>
                    <li><a href="https://fr-fr.facebook.com/">Facebook</a></li>
                </ul>
            </section>
        </aside>
    </main>
    <footer>
        <p>Copyright © 2018-2022 Nemo Anon. All rights reserved. <strong>Hosting by</strong>IUT'O Networks</p>
        <p><img src="./img/rss-feed.png" alt="petite image" /><strong>Teemo is the best !</strong></p>
    </footer>
</body>